body {
	line-height:1.6em;
	font-size:120%;
	font-family:Arial, sans-serif;
	background-color:#f8f8ff;
	color:#000;
	padding:1.5em;
	}

h1 {
	font-size:130%;
	background-color:#008;
	border-left:#339 solid 1em;
	color:#eef;
	padding:.5em;
	margin:0;
	}


h2 {
	font-size:110%;
	background-color:#dde;
	border-left:#aab solid 1em;
	color:#008;
	padding:.5em;
	margin:0;
	}

h1, h2, h3, .ss {
	font-family:Arial, Helvetica, sans-serif;

}
.ss {
	vertical-align: sup;
	font-size:80%;
	padding:0 .5em;
	background:#008;
	color:#fff;
	text-decoration:none;
}

img.fr {
	float:right;
	border:#cde 1px solid;
	padding:.5em;
	background-color:#dfe;
	margin:.5em;
	-moz-border-radius:.5em;
}

blockquote {
  font-style:italic;
  font-size:90%;
  border-left:.5em solid #aab;
  padding:0 1em;
  margin:1em;


}

table {
  border-collapse:collapse;
  font-size:90%;
  width:80%;

}

table caption {
  background-color:#dde;
  padding:.5em 1em;
  text-align:left;

}

table td, table th {
border:1px solid #dde;
margin:0;
padding: .2em .5em;



}

table th {
  text-align:left;
  font-weight: normal;
  font-style:italic;
  background-color:#eef;
}

div.box {
background-color:#ccd;
border:1px solid #008;
padding:1em;
margin:1em 0;
}

div.box img {

border:1px solid #008;
margin:1em;

}

div.box .n {
float:right;
clear:both;
position:relative;
}

div.box span {
position:absolute;
top:1em;
left:1em;
background-color:#080;
color:#fff;
padding:0 1em;
}



div.box {
background-color:#ccd;
border:1px solid #008;
padding:1em;
margin:1em 0;
}

div.box img {

border:1px solid #008;
margin:1em;

}

div.box .n {
float:right;
clear:both;
position:relative;
}

div.box span {
position:absolute;
top:1em;
left:1em;
background-color:#080;
color:#fff;
padding:0 1em;
}


div.box2 {
	position:absolute;
	top:0;
	left:0;
	padding:0 5em;
	border:none;
	font-weight:bold;
	color:#004;
	margin:1em 0;
	font-size:125%;
	font-family:"Courier New", monospace;
	line-height:1.6em;
	}

p.sitelinks {
  padding:0 0 .5em 0;
  margin:0;


}

p.archive {
  color:#206;
  background-color:#dcd;
  border:1px dotted #206;
	padding:1em;

}

#fram div.box2 p {

	border-right:2px dotted #aaf;
	border-left:1px dotted #faf;

}

#fram div.box2 .w {
	background-color:#fff;
	color:#000;
}

div.con {
	position:relative;
	background-color:#004;
}


.ss {
vertical-align: sup;
font-size:80%;
padding:0 .5em;
background:#008;
color:#fff;
text-decoration:none;
}


.sb {
	background-color:#ddf;
	font-family:Arial, sans-serif;
}
